
Foreman - Refactor #13307

Add ids to enable easier jquery selection.

01/21/2016 07:47 AM - Alon Goldboim

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3108

  

Description

Needed in order to deface from theme plugin properly.

Associated revisions

Revision d600a504 - 01/24/2016 01:54 PM - Alon Goldboim

Fixes #13307 - Add ids to enable theme plugin overrides easier jquery selection

History

#1 - 01/24/2016 02:01 PM - Alon Goldboim

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d600a504cd6ed9dc53527dfec88c939ff00baf0d.

#2 - 01/25/2016 03:08 AM - Dominic Cleal

- Category set to Web Interface

- Assignee set to Alon Goldboim

- translation missing: en.field_release set to 71

- Pull request https://github.com/theforeman/foreman/pull/3108 added
